Support » Plugin: XMPP Authentication » Letsencrypt support

  • Hello, I am trying your plugin but I am struggling with the TLS security handshake and I suspect it might be that the CA for letsencrypt might not be supported.

    Error:
    Configuration not saved. The following error occured:
    Authentication failure: certificate verification failed. Contact the developer with details on your IM domain name for plugin update: https://wordpress.org/plugins/xmpp-auth/

    Find the root to be trusted here: https://letsencrypt.org/certificates/

    Hope you can look into this or suggest if I have other errors.

    I am managing the server myself so I could try component registration but I would love some example configuration for ejabberd since I have failed in my attempts to set it up 🙁

    Thanks for any support!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Letsencrypt support’ is closed to new replies.